[SciPy-user] from scipy.xplt import *

Nils Wagner nwagner at mecha.uni-stuttgart.de
Wed Oct 6 14:48:48 CDT 2004


Hi Pearu, hi Travis,

Sorry for the trouble with my problem.
Finally I have used

python setup.py install --force

for installing scipy.
It seems that --force solved my problems with Numeric 
23.3.

However with Numeric 23.5 

from scipy.xplt import * still fails

What is going on there ?

Nils





More information about the SciPy-user mailing list